Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 29-05-2008 17:53:01

ksylvain
Membre
Inscription : 27-05-2008

Impossible de récupérer les paquets debian

salut
je viens de réinstaller le cd 1 de debian .lorsque je fais  apt-get update  pour faire la mise à jour de mon système .il y a une serie d'erreurs  qui s'affiche.
voici ces erreurs

Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-1 20080217-11:50] etch Release.gpg
Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-2 20080217-11:50] etch Release.gpg
Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-1 20080217-11:50] etch Release
Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-2 20080217-11:50] etch Release
Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-1 20080217-11:50] etch/contrib Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-1 20080217-11:50] etch/main Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 4.0 r3 _Etch_ - Official i386 CD Binary-2 20080217-11:50] etch/main Packages/DiffIndex
Ign http://security.debian.org etch/updates Release.gpg
Ign http://http.us.debian.org sarge Release.gpg
Ign http://security.debian.org etch/updates Release
Ign http://http.us.debian.org sarge Release
Ign http://security.debian.org etch/updates/main Packages
Ign http://http.us.debian.org sarge/main Packages
Ign http://security.debian.org etch/updates/contrib Packages
Err http://http.us.debian.org sarge/main Packages
  407 Proxy Authentication Required
Ign http://security.debian.org etch/updates/main Sources
Ign http://security.debian.org etch/updates/contrib Sources
Err http://security.debian.org etch/updates/main Packages
  407 Proxy Authentication Required
Err http://security.debian.org etch/updates/contrib Packages
  407 Proxy Authentication Required
Err http://security.debian.org etch/updates/main Sources
  407 Proxy Authentication Required
Err http://security.debian.org etch/updates/contrib Sources
  407 Proxy Authentication Required
Impossible de récupérer http://security.debian.org/dists/etch/u … ackages.gz  407 Proxy Authentication Required
Impossible de récupérer http://http.us.debian.org/debian/dists/ … ackages.gz  407 Proxy Authentication Required
Impossible de récupérer http://security.debian.org/dists/etch/u … ackages.gz  407 Proxy Authentication Required
Impossible de récupérer http://security.debian.org/dists/etch/u … Sources.gz  407 Proxy Authentication Required
Impossible de récupérer http://security.debian.org/dists/etch/u … Sources.gz  407 Proxy Authentication Required
Lecture des listes de paquets... Fait
W: Impossible de localiser la liste des paquets sources http://security.debian.org etch/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages) - stat (2 Aucun fichier ou répertoire de ce type)
W: Impossible de localiser la liste des paquets sources http://security.debian.org etch/updates/contrib Packages (/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_binary-i386_Packages) - stat (2 Aucun fichier ou répertoire de ce type)
W: Impossible de localiser la liste des paquets sources http://http.us.debian.org sarge/main Packages (/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages) - stat (2 Aucun fichier ou répertoire de ce type)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
comment faire pour resoudre mon problème.

Hors ligne

#2 29-05-2008 18:46:08

Melodie
Modérateur
Lieu : Pyrénées
Inscription : 28-05-2007
Site Web

Re : Impossible de récupérer les paquets debian

Es-tu sûr que tu es bien connecté à Internet à ce moment là ? Si oui, veux-tu essayer de modifier ton fichier /etc/apt/sources.list en prenant un exemple parmi ceux-là ?
http://debian-facile.org/forum/viewtopic.php?id=187

le blog d'une newbie :: Linuxvillage :: Bentovillage


À propos de l'OS dominant ::> “Il est plus facile de berner les gens que de leur faire admettre qu'ils ont été bernés” (trad d'une citation approximative de Mark Twain)

Hors ligne

#3 30-05-2008 08:46:09

freddec
homo-informaticus du genre linuxo-debianicum
Lieu : Saint Jean d'Y (17)
Distrib. : Branche Stable (Jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE_4.1 (+/- Mate) (+/- Cinnamon)
Inscription : 09-01-2008

Re : Impossible de récupérer les paquets debian

Salut

apt-get update a écrit :

407 Proxy Authentication Required


Tu es derrière un proxy ?


Desktop: Jessie (I5 - 16Go)
Laptop 1: Jessie (HP DV9000, 3Go)
Laptop 2: Jessie (PackardBell TS 44, Core I5, 4Go)
EeePC : Jessie (Atom N450, 2 Go)

Hors ligne

Pied de page des forums